Уязвимость BDU:2015-02168

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02168.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета xpdf-reader операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 5 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 5:
ppc:
xpdf-reader — 3.02-1.4+lenny2
xpdf-utils — 3.02-1.4+lenny2
s390x:
xpdf-utils — 3.02-1.4+lenny2
xpdf-reader — 3.02-1.4+lenny2
i686:
xpdf-utils — 3.02-1.4+lenny2
xpdf-reader — 3.02-1.4+lenny2
hppa:
xpdf-reader — 3.02-1.4+lenny2
xpdf-utils — 3.02-1.4+lenny2
sparc:
xpdf-utils — 3.02-1.4+lenny2
xpdf-reader — 3.02-1.4+lenny2
x86-64:
xpdf-reader — 3.02-1.4+lenny2
xpdf-utils — 3.02-1.4+lenny2
armel:
xpdf-utils — 3.02-1.4+lenny2
xpdf-reader — 3.02-1.4+lenny2
ia64:
xpdf-reader — 3.02-1.4+lenny2
xpdf-utils — 3.02-1.4+lenny2
alpha:
xpdf-reader — 3.02-1.4+lenny2
xpdf-utils — 3.02-1.4+lenny2
noarch:
xpdf — 3.02-1.4+lenny2
xpdf-common — 3.02-1.4+lenny2
arm:
xpdf-reader — 3.02-1.4+lenny2
xpdf-utils — 3.02-1.4+lenny
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2009-1188. CVE-2009-3603. CVE-2009-3604. CVE-2009-3606. CVE-2009-3608. CVE-2009-3609. DSA-2028. ID:1402247.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-2028/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1188
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3603
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3604
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3606
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3609
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3608

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *